- Main Page
- Namespaces
- Classes
- Files
- Directories
- Related Pages

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# Ogre::SceneManager::MovableObjectCollection Struct Reference

Simple structure to hold MovableObject map and a mutex to go with it. More...

`#include <OgreSceneManager.h>`

List of all members.

## Public Attributes
MovableObjectMap | map

## Detailed Description

Simple structure to hold MovableObject map and a mutex to go with it.

Definition at line 426 of file OgreSceneManager.h.

## Member Data Documentation

MovableObjectMap Ogre::SceneManager::MovableObjectCollection::map

Definition at line 428 of file OgreSceneManager.h.

The documentation for this struct was generated from the following file:

- OgreSceneManager.h

Copyright © 2000-2005 by The OGRE Team
This work is licensed under a Creative Commons Attribution-ShareAlike 2.5 License.
Last modified Mon Jun 16 12:53:03 2008